input {
    border: 1px solid #c4c8cb;
    background-color: #f9f9f9;
    padding: 0 8px;
    height: 29px;
    width: 340px;
    box-sizing: border-box;
    display: block;
    margin: 0 0 10px;
    font-family: 'Audi-Type-Screen-Normal', Verdana, sans-serif;
}
input:hover {
    border-color: #a1a1a1;
}
input:focus {
    border-color: #111315;
}
label {
    display: block;
    margin-bottom: 8px;
    font-family: 'Audi-Type-Screen-Normal', Verdana, sans-serif;
}
section {
    margin-left: 5%;
    min-width: 400px;
    width: 30%;
    display: inline-block;
}
aside {
    margin-left: 5%;
    max-width:420px;
    display: inline-block;
    vertical-align: top;
    margin-top: 30px;
}
button {
    background-color: #333;
    color: #fff;
    font-family: 'Audi-Type-Extended-Normal', Verdana, sans-serif;
    height: 32px;
    padding: 0 12px;
    border: none;
    cursor: pointer;
    margin: 30px 0;
}
button:hover {
    background-color: #000;
}
a {
	padding: 0.0769230769230769em 0.6153846em 0.1538461538461538em;
	display: inline-block;
	cursor: pointer;
	outline: none;
	vertical-align: top;
	padding-left: 13px;
    background: url("/resources/audi-images/rar_medium.png") 0 4px no-repeat;
    font-family: 'Audi-Type-Screen-Normal', Verdana, sans-serif;
}
a:link, a:visited {
	text-decoration: none;
	color: #17191B;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
	color: #bb0a30;
}
li {
	padding-left: 0;
	display: block;
    list-style: none;
}
.left-1000 {
    max-width: 1000px;
}
.error {
    color: #bb0a30;
}
.input-error {
    background: url("/resources/audi-images/icon_error.png") no-repeat 0 0;
    padding-left: 36px !important;
    border-color: #cf0f3f;
}

.info-icon {
display: inline;
position: relative;
padding-left: 30px;
padding-top: 10px;
margin-left: 5px;
background:url('/resources/audi-images/system-info-small.png') no-repeat 6px 3px;
}



.info-icon:hover {
opacity: 0.7;
}

.info-icon .info-text {
  visibility: hidden;
  position: absolute;
  background-color: black;
  color: #fff;
  border-radius: 6px;
  padding: 10px 7px;
  z-index: 1;
  width: 315px;
  text-align: left;
}

.info-icon:hover .info-text {
visibility: visible;
}

.imgCon::after {
  content: "";
  clear: both;
  display: table;
}

.imgSub {
  box-sizing: border-box;
  float: left;
  width: 30%;
  text-align: center;
  margin-right: 15%; 
}

#pwss_pki_text {
font-weight: bold;
}

#pwss_mail_text {
font-weight: bold;
}

a#imgLinkPKI {
background: url();
}

a#imgLinkMail {
background: url();	
}	

@media (max-width: 430px) {
    input {
        width: 90%;
    }
    section {
        min-width:95%;
    }
}
